﻿<Page x:Class="KingOfTokyo.Dialogues.Home"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:KingOfTokyo.Dialogues"
      mc:Ignorable="d"
      Title="Home" Height="468.403" Width="732.774">

    <Grid Margin="0,0,0,0">


        <Button x:Name="buttonLaunch" Content="Rejoindre partie" HorizontalAlignment="Left" Margin="506,166,0,0" VerticalAlignment="Top" Width="208" Click="ButtonLaunchClick" Height="63" FontSize="20" Background="#CDFFFFFF" BorderBrush="{x:Null}" Foreground="#FFCD0000" FontFamily="Stencil"/>
        <Button x:Name="buttonCreate" Content="Créer partie" HorizontalAlignment="Left" Margin="36,166,0,0" VerticalAlignment="Top" Width="208" Height="63" FontSize="20" Click="ButtonCreateClick" Background="#CDFFFFFF" BorderBrush="{x:Null}" Foreground="#FFCD0000" FontFamily="Stencil"/>
        <TextBox x:Name="textBoxPlayerName" HorizontalAlignment="Left" Height="37" Margin="244,323,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="252" FontSize="24" Background="#CCFFFFFF"/>
        <Label x:Name="label1" Content="Votre nom " HorizontalAlignment="Left" Height="48" Margin="305,287,0,0" VerticalAlignment="Top" Width="133" FontSize="20" Foreground="White" FontWeight="Bold" FontFamily="Stencil"/>
        <Label x:Name="labelMessage" Content="Impossible de rejoindre" HorizontalAlignment="Left" Margin="244,66,0,0" VerticalAlignment="Top" Height="34" Width="252" FontSize="18" FontFamily="Stencil" Foreground="White" Visibility="Hidden"/>


    </Grid>
</Page>
